.page-title {
    display: none;
}

.gc-node-container {
    background-size: cover;
    /* background-position: 0;
    background-attachment: fixed;*/
    height: 400px;
}

.gc-node-hero-image {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

.gc-node-content {
    width: 100%;
}

.gc-node-title-body {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    position: relative;    
    background-color: white;
}

.gc-node-title {
    padding-top: 16px;
    padding-left: 32px;
    padding-right: 32px;
}

.gc-node-post-date {
    padding-left: 32px;
    padding-right: 32px;
    color: #444444;
    font-size: 1em;
    margin-bottom: 0.5em;
}

.gc-node-body {
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 32px;
    /*  text-align: justify;
    text-justify: inter-word;*/
}

h2 {
    width: 100%;
}

.gc-written-by-uc {
    margin-left: 32px;
    margin-bottom: 1rem; 
    margin-top: -1rem;  
}